/* CSS Document for Artemis 2 */
/* CSS editing  George Milakis contact@milakis.gr
================================================================================
|                                                                              |
================================================================================
*/
.alert_div {
  background-color: #A90000; color: #FFFFFF; padding: 5px; margin: 3px 0 3px 0;
  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}
#artemis{
  color: #666666; height: 22px; line-height: 22px; clear: both; text-align: right; font-size: 10px; font-family: Tahoma, Geneva, sans-serif; padding-right: 15px;
}
.gr_link{
  display: block; float: left; margin-left: 5px;
}
.gr_link:hover{
  text-decoration: underline; color: #009900; cursor: pointer;
}
.gr_act{
  font-weight: bold; color: #009900; cursor: pointer; display: none;
}

#date_info {

}
.list_dates{
border-radius: 3px;
-moz-border-radius:  3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
box-shadow: rgba(0,0,0,0.5) 0 1px 2px;
-webkit-box-shadow: rgba(0,0,0,0.5) 0 1px 2px;
-moz-box-shadow: rgba(0,0,0,0.5) 0 1px 2px;
/* --------------------------------------------- */
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #353535;
  background:  #EEEEEE;
  text-align: left; margin: 5px;  padding: 5px 10px 5px 10px; float: left;
  text-shadow: -0px -0px 0  #DDDDDD;
}
.list_dates a{
  color: #c00; font-weight: normal;
}
.list_one_car{
border-radius: 16px 16px 16px 16px;
-moz-border-radius: 16px 16px 16px 16px;
-khtml-border-radius: 16px 16px 16px 16px;
-webkit-border-radius: 16px 16px 16px 16px;
box-shadow: rgba(0,0,0,0.5) 0 1px 2px;
-webkit-box-shadow: rgba(0,0,0,0.5) 0 1px 2px;
-moz-box-shadow: rgba(0,0,0,0.5) 0 1px 2px;
/* --------------------------------------------- */
background: #EEEEEE;
text-align: left; margin: 5px; float: left;
/*
background: -webkit-gradient(linear, left top, left bottom, from(#CCCCCC), to(#EEEEEE));
background: -moz-linear-gradient( center top, #CCCCCC 0%, #EEEEEE 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC', endColorstr='#EEEEEE');
color: #fff;
*/
text-shadow: -1px -1px 0 #a70303;
}
.car_img{
   border: none; float: left; height: 95px; max-width: 170px;
}

.one_car_info{
  float: left; border: solid 1px;  display: block;
}
.one_car_photo{
  width: 170px; height: 110px; background-repeat:  no-repeat; float: left;

}
.car_extra_info{

}


.one_car_extra_info{
  float: left; text-shadow: none; color: #333333; display: block; padding: 5px 10px 3px 10px; font-size: 11px;
}
.one_car_extra_info img{
  width: 20px;
}
.one_car_price_day{
  width: 150px; background: #DDDDDD; float: right; text-align: center;
  border-radius: 16px 16px 16px 16px;
-moz-border-radius: 16px 16px 16px 16px;
-khtml-border-radius: 16px 16px 16px 16px;
-webkit-border-radius: 16px 16px 16px 16px;
text-shadow: none; padding: 10px; font-size: 14px; color: #666666;
}
.one_car_price{
background: #DDDDDD; margin-left: 5px; margin-right: 5px;
  border-radius: 5px;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
text-shadow: none; padding: 5px 15px 5px 15px; font-size: 14px; color: #666666; text-align:  center;
}
.timi_basic {
  font-size: 15px; color: #003366; font-weight: bold; text-shadow: none; text-decoration: line-through;
}
.timi_day {
  font-size: 24px; color: #009900; font-weight: bold; text-shadow: none;
}
.discount{
  color: #FF0000; font-size: 10px; font-weight: bold;
}

.timi_final {
  font-size: 18px; color: #006600; font-weight: bold; text-shadow: none;
}



.one_car_title{
  border-radius: 16px 16px 16px 2px;
  -moz-border-radius: 16px 16px 16px 2px;
  -khtml-border-radius: 16px 16px 16px 2px;
  -webkit-border-radius: 16px 16px 16px 2px;
  box-shadow: rgba(0,0,0,0.5) 0 1px 2px;
  -webkit-box-shadow: rgba(0,0,0,0.5) 0 1px 2px;
  -moz-box-shadow: rgba(0,0,0,0.5) 0 1px 2px;
  /* --------------------------------------------- */
  background: url(../images/bg.jpg) #000000;


  color: #fff;
  text-shadow: -1px -1px 0 #3a2f1e;
  z-index: 20; height: 30px; line-height: 30px; padding-left: 20px; font-size: 15px; font-weight: bold;
}
.booknow_bt_top {
  border-radius: 16px;
  -moz-border-radius: 16px;
  -khtml-border-radius: 16px;
  -webkit-border-radius: 16px;
  box-shadow: rgba(0,0,0,0.5) 0 1px 2px;
  -webkit-box-shadow: rgba(0,0,0,0.5) 0 1px 2px;
  -moz-box-shadow: rgba(0,0,0,0.5) 0 1px 2px;
  /* --------------------------------------------- */
    background: #ed9000; font-size: 14px; font-weight: bold;
  cursor: pointer;
}

/* ================== Step 2 ====================== */
.step_2_box{
border-radius: 16px;
-moz-border-radius: 16px;
-khtml-border-radius: 16px;
-webkit-border-radius: 16px;
box-shadow: rgba(0,0,0,0.5) 0 1px 2px;
-webkit-box-shadow: rgba(0,0,0,0.5) 0 1px 2px;
-moz-box-shadow: rgba(0,0,0,0.5) 0 1px 2px;
/* --------------------------------------------- */
background: #EEEEEE;
text-align: left; margin: 5px; float: left;
padding-bottom: 15px;
text-shadow: -1px -1px 0 #a70303;

}

.list_data{

  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #353535;
  background:  #EEEEEE;
  text-align: left; margin: 5px;  padding: 5px 10px 5px 10px; float: left;
  text-shadow: none;
 /* text-shadow: -0px -0px 0  #DDDDDD; */
}
.list_data a{
  color: #c00; font-weight: normal;
}
.list_data_fix{
 margin: 0px; width: 100%;
}

.times_title{
 float: left;
}
#upologismoi_div{
  width: 100px;  float: right;
}

#price_table {
  width: 100px;
    float: right;
}
#price_table .td_1 {
  color: #FFFFFF;
  font-weight: bold;
  background-color: #353535;
}
#price_table .td_2 {
  color: #EEEEEE;
  font-weight: bold;
  background-color: #353535;
}
#price_table .td_3 {
  color:  #FF0000;
  font-weight: bold;
  background-color: #353535;
}

.title3, .text3{
  display: block; float: left;
}
.cont_title{
  width: 50%; float: left;
}
.cont_box{
  width: 50%; float: left;
}
.contact_intext{
  width: 100%;
}

/* ================================================ */


@media (max-width: 480px) {
.step_2_box{ width: 97%; }
.list_one_car{ width: 97%; }
.one_car_info{  width: 310px; }
}
@media (min-width: 481px) and (max-width: 767px)  {
.step_2_box{ width: 97%; }
.list_one_car{ width: 97%; }
.one_car_info{  width: 310px; }
}
@media (min-width: 768px) and (max-width: 979px)  {
.step_2_box{ width: 360px;  }
.list_one_car{ width: 360px; }
.one_car_info{  width: 310px; }
}
@media (min-width: 980px) and (max-width: 1199px)    {
.step_2_box{ width: 465px; }
.list_one_car{ width: 465px; }
.one_car_info{  width: 310px; }
}
@media (min-width: 1200px)   {
.list_dates, .filter{  }
.step_2_box{ width: 500px; }
.list_one_car{ width: 505px; }
.one_car_info{  width: 325px; }

}






/*
























.no_show{
  visibility: hidden;
}
.bottom_base_line{
  clear: both; border-bottom: #333333; solid 1px;
}

#main_bottom_div {
  clear: both;
}

.book_txt0 {
 background: url(../images/title_bg.png) repeat-x top left; height: 65px; line-height: 80px; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-align: center; color: #000000;

}
.book_txt1 {
  width: 100%; height: 22px; line-height: 22px;   font-family: Verdana, Arial, Helvetica, sans-serif; letter-spacing: 2px; font-size: 13px; font-weight: bold; background-color: #666666; color:  #FFFFFF;  border-bottom: #333333; solid 1px; border-right: #333333; solid 1px; border-left: #333333; solid 1px; border-top: #333333; solid 1px;
}
#date_info_div {
  width: 100%;  border-right: #333333; solid 1px; border-left: #333333; solid 1px; background-color: #DDDDDD;
}
#date_info_div .book_now {
  float: right;
  width: 350px;
  padding: 0px;
}




.book_txt2 {
  width: 100%; background-image: url(../images/bg_box_title.png); background-repeat: repeat-x; height: 31px; line-height: 31px;   font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; text-align: center; color: #FFFFFF;border-right: #333333; solid 1px; border-left: #333333; solid 1px;  border-bottom: #333333; solid 1px;  border-top: #333333; solid 1px;background-color: #666666;
}


#book_main_window{
width: 100%;  border-right: #333333; solid 1px; border-left: #333333; solid 1px;   background-color: #DDDDDD;
}
#book_group {
  float: left;
  width: 480px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 16px;
  color:  #FFFFFF;
}
#group_info {
  float: right;
  width: 490px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 16px;
  color:  #FFFFFF;

}


#book_group .master_group {
  padding-left: 5px; height: 31px; line-height: 31px;   font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; text-align: center; color: #333333;;
}
#book_group .group {
  padding: 3px;
  text-align: left;
  cursor: pointer;
  color:  #FFFFFF;
}
#book_group .group_table {
  text-align: left;
  cursor: pointer;
  color:  #FFFFFF;
}
#book_group .group_table:hover {
color: #FFFFFF;
background-color: #000000;
}
#book_group .group_table_line1 {
background-color: #6e6e6e;
}
#book_group .group_table_line2 {
  background-color: #353535;
}
#book_group .group_table_gro {
  width: 80px;
  height: 24px;
  font-weight: bold;
}
#book_group .group_table_car {
  width: 200px;
}
#book_group .group_table_pri {
  width: 105px;
  text-align: right;
  font-weight: bold;
}
#book_group .group_table_det {

  float: left;
  height: 17px;
}
#book_group .group_table_det2 {

  background-position: right;
  background-repeat: no-repeat;
  float: right;
  width: 28px;
  height: 19px;
}
.select_car_bt {
  margin:0 auto;
  width: 192px;
  height: 22px;
  background-image: url(../images/bg_menu.png);
  background-repeat: repeat-x;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 22px;
  text-align: center;
  color: #000000;
  cursor: pointer;
}
#group_det_info {
  width: 482px;
  margin:0 auto;
  border: #000000 solid 1px;
  background-color: #6e6e6e;
}
#group_det_info .top {

}
#group_det_info .mid {


}
#group_det_info .bot {

}
#group_det_info .group_title {
 height: 22px; line-height: 22px;   font-family: Verdana, Arial, Helvetica, sans-serif; letter-spacing: 2px; font-size: 13px; font-weight: bold; color:  #FFFFFF; background-color: #000000; border-bottom: #000000 solid 1px;  text-align: center;


}
#group_det_info .start_price {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 18px;
  font-weight: bold;
  text-align: center;
  color:  #00FF00;
}
#group_det_info .active_offers_group {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 18px;
  font-weight: bold;
  text-align: center;
  color:  #FF0000;
  cursor: help;
}
#group_det_info .active_offers_text {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
  line-height: 14px;
  text-align: center;
  color:  #FF0000;
}
#group_det_info .booknow_bt {
  margin:0 auto;
  width: 192px;
  height: 27px;
  background-image: url(../images/bg_menu.png);
  background-repeat: no-repeat;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 27px;
  text-align: center;
  color: #00FF00;
  cursor: pointer;
}
#group_det_info .price_incl {
  margin:0 auto;
  width: 80%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 15px;
  text-align: left;
  color: #FFFFFF;
}
#group_det_info .price_incl_title {
  font-weight: bold;
  font-size: 13px;
  line-height: 30px;
}

#group_det_info .car_divs {
  width: 420px;
  margin:0 auto;
}
#group_det_info .car_div_1 {
  float: left; width: 200px; background-color: #353535;  border: #000000 solid 1px;
}
#group_det_info .car_div_2 {
  float: right; width: 200px; background-color: #353535;  border: #000000 solid 1px;
}
#group_det_info .car_div_3 {
  margin:0 auto; width: 200px; background-color: #353535;  border: #000000 solid 1px;

}
#group_det_info .car_photo {
  width: 200px;
}
#group_det_info .table_car_info {
  width: 200px;
}


























#date_info_div2 {
    width: 100%; background-color: #6e6e6e;

}
#date_info_div2 .title {
  float: left;
  width: 230px;
  padding-left: 5px;
  letter-spacing: 1px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color:  #FFFFFF;
}
#date_info_div2 .text {
  text-align: right;
  float: right;
  width: 700px;
  color: #EEEEEE;
  font-weight: bold;
  padding-right: 5px;
  letter-spacing: 1px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
}
#group_info_div {

  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 22px;
  color:  #FFFFFF;
  padding: 5px;
}
#group_info_div .title {
  float: left;
  width: 230px;
  padding: 0px;
}
#group_info_div .text {
    font-size: 14px;
  text-align: right;
  float: right;
  width: 700px;
  color: #EEEEEE;
  font-weight: bold;
  padding: 0px;
}
#price_info_div {
      width: 100%; background-color: #6e6e6e;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 22px;
  color:  #FFFFFF;
}
#price_info_div .title {
  float: left;
  width: 530px;
  line-height: 25px;
  padding-left: 5px;
}
#price_info_div .text {
  font-size: 14px;
  text-align: right;
  float: right;
  width: 400px;
  color: #EEEEEE;
  font-weight: bold;
  padding-right: 0px;
}
#price_table {
  width: 100px;
    float: right;
}
#price_table .td_1 {
  color: #FFFFFF;
  font-weight: bold;
  background-color: #353535;
}
#price_table .td_2 {
  color: #EEEEEE;
  font-weight: bold;
  background-color: #353535;
}
#price_table .td_3 {
  color:  #FF0000;
  font-weight: bold;
  background-color: #353535;
}
#extra_info_div {
  width: 100%; background-color: #6e6e6e;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 22px;
  color:  #FFFFFF;
}
#extra_info_div .title {
  float: left;
  width: 630px;
  padding: 0px;
}
#extra_info_div .text {
    font-size: 12px;
  text-align: right;
  float: right;
  width: 300px;
  color: #EEEEEE;
  font-weight: bold;
  padding: 0px;
}
#locat_info_div {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 22px;
  color:  #FFFFFF;
  width: 100%; background-color: #6e6e6e;
}
#locat_info_div .title {
  float: left;
  text-align: center;
  width: 450px;
  padding: 0px;
}
#locat_info_div .text {
  text-align: center;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 22px;
  color:  #FFFFFF;
  float: right;
  width: 450px;
  padding: 0px;
}
#contact_info_div {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 22px;
  color:  #FFFFFF;
  width: 100%; background-color: #6e6e6e;
}
#contact_info_div .title {
  float: left;
  text-align: left;
  width: 350px;
  padding-left: 5px;
  line-height: 26px;
}
#contact_info_div .text {
  text-align: left;
  float: right;
  width: 550px;
  padding: 0px;
  line-height: 26px;
}
#contact_info_div .contact_intext {
  width: 300px;
}
.booknow_bt_end {
  margin:0 auto;
  width: 185px;
  height: 32px;
  padding: 0px;
  font-weight: bold;
  line-height: 32px;
  text-align: center;
  color: #000000;
  cursor: pointer;
}
#include_info_div {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 14px;
  color:  #FFFFFF;
  width: 100%; background-color: #6e6e6e;
}


#book_now_div {
  float: right;
  width: 330px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color:  #FFFFFF;
  padding: 5px;
}

/* */



